 .u-section-1 {
  background-image: url("images/Rectangle71.png");
  background-position: 50% 50%;
  min-height: 867px;
}

.u-section-1 .u-text-1 {
  font-family: Lemon;
  font-size: 4.5rem;
  margin: 88px calc(((100% - 1140px) / 2)  + 702px) 0 calc(((100% - 1140px) / 2)  + -32px);
}

.u-section-1 .u-text-2 {
  font-family: ABeeZee;
  font-size: 1.5rem;
  margin: 24px calc(((100% - 1140px) / 2)  + 702px) 0 calc(((100% - 1140px) / 2)  + -32px);
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 59px auto 0 calc(((100% - 1140px) / 2)  + -32px);
  padding: 18px 47px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  border-style: solid;
  margin: -65px auto 0 calc(((100% - 1140px) / 2)  + 200px);
  padding: 16px 47px 17px;
}

.u-section-1 .u-image-1 {
  width: 504px;
  height: 346px;
  margin: -433px calc(((100% - 1140px) / 2)) 60px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 544px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-right: calc(((100% - 940px) / 2)  + 540px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2)  + 570px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.875rem;
    margin-top: -58px;
    margin-left: calc(((100% - 940px) / 2)  + 206px);
  }

  .u-section-1 .u-image-1 {
    width: 387px;
    height: 266px;
    margin-top: -337px;
    margin-right: calc(((100% - 940px) / 2)  + 83px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 596px;
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2)  + 418px);
    margin-left: calc(((100% - 720px) / 2)  + 12px);
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 720px) / 2)  + 382px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-top: 88px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-btn-2 {
    margin-top: -59px;
    margin-left: calc(((100% - 720px) / 2)  + 202px);
  }

  .u-section-1 .u-image-1 {
    width: 380px;
    margin-top: -413px;
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 591px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 200px;
    margin-top: 190px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: 338px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 45px;
    margin-left: calc(((100% - 540px) / 2)  + 80px);
  }

  .u-section-1 .u-btn-2 {
    margin-right: calc(((100% - 540px) / 2)  + 87px);
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    width: 294px;
    height: 190px;
    margin-top: -438px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 605px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    width: 276px;
    height: 171px;
    margin-top: -472px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 697px;
}

.u-section-2 .u-text-1 {
  font-family: Lemon;
  font-size: 6rem;
  margin: 47px 216px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 470px;
  height: 368px;
  margin: -75px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-family: ABeeZee;
  font-size: 0.875rem;
  margin: -261px 188px 0 382px;
}

.u-section-2 .u-image-2 {
  width: 260px;
  height: 77px;
  --radius: 17px;
  margin: 47px auto 0 382px;
}

.u-section-2 .u-image-3 {
  width: 278px;
  height: 77px;
  --radius: 17px;
  margin: -77px 188px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-right: 116px;
  }

  .u-section-2 .u-image-1 {
    height: 369px;
    margin-top: -13px;
    margin-left: -104px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -290px;
    margin-right: 88px;
    margin-left: 282px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 46px;
    margin-left: 282px;
  }

  .u-section-2 .u-image-3 {
    margin-right: 67px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 867px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 316px;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: -536px;
    margin-right: 104px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: 570px;
    margin-top: 194px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: 43px;
    margin-left: 57px;
  }

  .u-section-2 .u-image-3 {
    margin-right: 82px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    margin-top: -439px;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
    margin-top: 98px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 59px;
    margin-left: auto;
  }

  .u-section-2 .u-image-3 {
    width: 260px;
    margin-top: 27px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 226px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 267px;
    margin-top: -349px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 113px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: 40px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 20px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 870px;
}

.u-section-3 .u-text-1 {
  font-family: Lemon;
  font-size: 6rem;
  margin: 54px auto 0 68px;
}

.u-section-3 .u-image-1 {
  width: 470px;
  height: 368px;
  margin: -162px 0 0 auto;
}

.u-section-3 .u-text-2 {
  font-family: ABeeZee;
  margin: -180px 530px 0 40px;
}

.u-section-3 .u-image-2 {
  width: 260px;
  height: 77px;
  --radius: 17px;
  margin: 47px auto 0 26px;
}

.u-section-3 .u-image-3 {
  width: 278px;
  height: 77px;
  --radius: 17px;
  margin: -77px auto 60px 354px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 270px;
    margin-left: 222px;
  }

  .u-section-3 .u-image-1 {
    width: 341px;
    height: 268px;
    margin-top: -472px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 271px;
    margin-right: 216px;
    margin-left: 154px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 46px;
    margin-left: 180px;
  }

  .u-section-3 .u-image-3 {
    margin-left: 508px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 316px;
  }

  .u-section-3 .u-image-1 {
    width: 470px;
    height: 369px;
    margin-top: -536px;
    margin-right: 104px;
  }

  .u-section-3 .u-text-2 {
    width: 570px;
    margin-top: 194px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    margin-top: 43px;
    margin-left: 57px;
  }

  .u-section-3 .u-image-3 {
    margin-right: 82px;
    margin-left: 442px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 167px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -496px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
    margin-top: 154px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 59px;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    width: 260px;
    margin-top: 27px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 327px;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    height: 267px;
    margin-top: -339px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 108px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    margin-top: 40px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 40px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 870px;
}

.u-section-4 .u-text-1 {
  font-family: Lemon;
  font-size: 3.75rem;
  margin: 174px auto 0 0;
}

.u-section-4 .u-image-1 {
  width: 470px;
  height: 368px;
  margin: -39px 0 0 auto;
}

.u-section-4 .u-text-2 {
  font-family: ABeeZee;
  margin: -265px 524px 0 46px;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 78px auto 60px 214px;
  padding: 13px 53px 15px 52px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 259px;
    margin-left: 111px;
  }

  .u-section-4 .u-image-1 {
    width: 341px;
    height: 268px;
    margin-top: -373px;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: 570px;
    margin-top: 150px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 45px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 390px;
    margin-left: 28px;
  }

  .u-section-4 .u-image-1 {
    width: 470px;
    height: 369px;
    margin-top: -549px;
    margin-right: 111px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 230px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 420px;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -434px;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 90px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 318px;
    margin-right: auto;
    margin-left: 6px;
  }

  .u-section-4 .u-image-1 {
    height: 267px;
    margin-top: -362px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 117px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 41px;
  }
}